/* ページのレイアウト用CSS */
body {
	
	margin: 0 auto;
	background-color: #DBDBB7;
	
	width: 100%;
	min-width: 900px;
	max-width: 1260px
}

#my_body {
	margin: 0 auto;
	width: 80%
	/*コンテンツサイズに合わせる1280を基準
	左右450で80%*/
	
}
#footer {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #FFFFFF;
	font-size: 90%;
	font-style: normal;
	text-align: center;
	margin-top: 10px;
}

#ad {
	margin-top: 10px;
	text-align: center;	
	margin-bottom: 10px;
	background-color: #FFFFFF;	
}
#sns {
	margin-top: 10px;	
	
}
#ad2 {
	text-align: center;
	margin-top: 10px;
	background-color: #FFFFFF;	
	
}
#ad_k1 {
	text-align: center;
	margin-top: 10px;
	background-color: #FFFFFF;	
	
}
#puni_b_menu{
	text-align: center;
	margin-top: 30px;
	padding-top: 20px;
	background-color: #000000;
}

#gamecontents {
	text-align: center;
	background-color: #000000;
	padding-top: 50px;
	padding-bottom: 50px;
	
	/*border: solid 1px #999999;*/
}
#gamecontents_gel {
	text-align: center;
	background-color: #000000;
	padding-top: 50px;
	padding-bottom: 50px;
	height: 600px;
	
	/*border: solid 1px #999999;*/
}
h1 {
	text-align: right;
	background-image: url(../../design/herbs.jpg);
	height: 155px;
	letter-spacing: 5px;
	padding-right: 10px;
}
h1 a {
	color: #FFFFFF;
}
h2, h3, p, #path {
	margin-left: 10px;
	margin-right: 10px;
}
